.jquery-lightbox-overlay
{
  background: url(../img/background/epbox_background.png) transparent;
}

.jquery-lightbox
{
  position:relative;
  padding:17px 0;
}

.jquery-lightbox-border-top-left,
.jquery-lightbox-border-top-right,
.jquery-lightbox-border-bottom-left,
.jquery-lightbox-border-bottom-right
{
  position:absolute;
  height:17px;
  width:12%;
  z-index:7000;
}

.jquery-lightbox-border-top-left
{
  top:0;
  left:0;
}

.jquery-lightbox-border-top-right
{
  top:0;
  right:0;
}

.jquery-lightbox-border-top-middle
{
  background:#2b2b2b;
  position:absolute;
  height:7px;
  width:78%;
  top:0;
  left:12%;
  z-index:7000;
  overflow:hidden;
}

.jquery-lightbox-border-bottom-left
{
  bottom:0;
  left:0;
}

.jquery-lightbox-border-bottom-right
{
  bottom:0;
  right:0;
}

.jquery-lightbox-border-bottom-middle
{
  height:0px;
  width:78%;
  position:absolute;
  bottom:0;
  left:12%;
  z-index:7000;
  overflow:hidden;
}

.jquery-lightbox-title
{
  left:0;
  position: fixed;
  text-align:center;
  width:100%;
  z-index:7000;
}

.jquery-lightbox-gallery .jquery-lightbox-title  {
  bottom:84px;
}


.jquery-lightbox-nogallery .jquery-lightbox-title  {
  bottom:20px;
}

.jquery-lightbox-title span.out {
	max-width:50%;
	margin:0 auto;
	text-align:center;
	background:#000;
	display:inline-block;
	padding:3px 7px 7px 7px;
}


.jquery-lightbox-title span.out span.in {
	color:#FFFFFF;
	font-family:verdana,arial,serif;
	font-size:11px;
	line-height:18px; 
	padding:0;
}



.jquery-lightbox-html
{
  z-index:7000;
  position:relative;
  border:0;
  border-left:7px solid #000;
  border-right:7px solid #000;
  padding:0px 15px;
  vertical-align:top;
}

.jquery-lightbox-html embed,
.jquery-lightbox-html object,
.jquery-lightbox-html iframe
{
  vertical-align:top;
}

.jquery-lightbox-background
{
  position:absolute;
  top:7px;
  left:0px;
  z-index:6999;
  float:left;
  padding:0;
  border: 7px solid #000;
}

.jquery-lightbox-background img
{
  display:block;
  position:relative;
  border:0;
  margin:0;
  padding:0;
  width:100%;
  height:100%;

}


.jquery-lightbox-mode-image .jquery-lightbox-html
{
  z-index:6998;
  padding:0;
}

.jquery-lightbox-mode-html .jquery-lightbox-background
{
  background:#FFFFFF;
}

.jquery-lightbox-mode-html .jquery-lightbox-html
{
  overflow:auto;
}

.jquery-lightbox-loading
{
  background:#FFFFFF url(../img/icon/epbox_loading.gif) no-repeat center center;
}

.jquery-lightbox-button-close
{
  background: url(../img/icon/epbox_close.jpg) no-repeat;
  width:24px;
  height:24px;
  display:block;
  
}

.jquery-lightbox-button-close:hover
{
  background: url(../img/icon/epbox_close.jpg) no-repeat -24px 0px;
}

.jquery-lightbox-button-close span,
.jquery-lightbox-buttons span
{
  display:none;
}




.jquery-lightbox-button-close {
  position:absolute;
  right:-33px;
  top:7px;
  border:3px #000 solid;
}






.jquery-lightbox-mode-image .jquery-lightbox-button-close
{
  z-index:7002;
}

.jquery-lightbox-buttons 
{
  bottom:25px;
  left:0px;
  display:none;
  height:50px;
  width:100%;
/*  padding:0 7px; */
  position: fixed;
  z-index:7000;
  text-align:center;
}

.jquery-lightbox-buttons .inner_buttons {
  width:152px;
  background:#000;
  display:block;
  height:38px;
  margin:0 auto;
  z-index:7001;
  padding:5px;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-buttons-init,
.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-buttons-end
{
  width:5px;
  height:39px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-buttons-init
{
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-buttons-end
{
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-left
{
  background:transparent url(../img/icon/epbox_left-arrow.jpg) no-repeat scroll 0 0;
  width:38px;
  height:38px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-left:hover
{
  background: url(../img/icon/epbox_left-arrow.jpg) no-repeat -38px 0px;
}


.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-right
{
  background:transparent url(../img/icon/epbox_right-arrow.jpg) no-repeat scroll 0 0;
  width:38px;
  height:38px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-right:hover
{
  background: url(../img/icon/epbox_right-arrow.jpg) no-repeat -38px 0px;
}


.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-max
{
  background: url(../img/icon/jquery-lightbox-theme.png) no-repeat -182px -153px;
  width:38px;
  height:38px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-max:hover
{
  background: url(../img/icon/jquery-lightbox-theme.png) no-repeat -182px -194px;
}


.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-min
{
  background: url(../img/icon/epbox_fullscreen.jpg);
  width:38px;
  height:38px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .inner_buttons .jquery-lightbox-button-min:hover
{
  background: url(../img/icon/jquery-lightbox-theme.png) no-repeat -207px -235px;
}


.jquery-lightbox-nogallery .jquery-lightbox-buttons .inner_buttons {
  display: none;
}


.jquery-lightbox-gallery .jquery-lightbox-buttons .inner_buttons {
  display:block;
}







.jquery-lightbox-buttons .inner_buttons .counts  {
  background: url(../img/icon/epbox_infos.jpg);
  width:76px;
  height:38px;
  color:#abc3d2;
  font-family:Arial;
  font-size:1.5em;
  text-align:center;
  float:left;
  line-height:38px;
}

.jquery-lightbox-buttons .inner_buttons .counts .current, .jquery-lightbox-buttons .inner_buttons .counts .total { 
  display:inline;
}


.jquery-lightbox-buttons .inner_buttons .counts .current {
  color:#fff;
}


.jquery-lightbox-buttons-custom
{
  height:39px;
  float:left;
  display:inline;
  background:#2b2b2b;
  line-height:39px;
  font-size:10px;
}

.jquery-lightbox-buttons-custom a
{
  color:#FFFFFF;
  font-size:10px;
  display:inline;
  font-weight:normal;
  text-decoration:underline;
  padding:0 3px;
}

.jquery-lightbox-mode-image .jquery-lightbox-button-close
{

}

.jquery-lightbox-mode-image .jquery-lightbox-buttons
{
}

.jquery-lightbox-mode-image:hover .jquery-lightbox-buttons,
.jquery-lightbox-mode-image:hover .jquery-lightbox-button-close
{
}

.jquery-lightbox-navigator
{
  display:none;
}





.epbox_logo {
left:-16px;
position:absolute;
top:-78px;
width:550px;
}


.epbox_logo span.ep_title {
background-image:url(../img/icon/epbox_icon_eplogo.png) !important;  
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
font-size:2em;
font-weight:normal;
padding:50px 0 0 25px;
text-decoration:none;
cursor:	default;
}

.epbox_logo span {
display:inline-block;
letter-spacing:-0.04em;
position:relative;
vertical-align:middle;
}

.epbox_logo span.ep_title a,
.epbox_logo span.ep_title a:hover, 
.ep_logo span.ep_title a:focus, 
.ep_logo span.ep_title a:active {
color:#FFFFFF;
text-decoration:underline;
}

.epbox_logo span.ep_title a{
color:#FFFFFF;
text-decoration : none
}

.epbox_logo span.ep_title a:link, 
.ep_logo span.ep_title a:visited {
color:#FFFFFF;
text-decoration:none;
}

.epbox_logo img {
display:block;
height:1px;
left:-100000px;
margin:0;
padding:0;
position:absolute;
top:0;
width:1px;
}



.epbox_logo span.ep_title .ep_site {
font-family:"Arial Black",Arial,Helvetica,sans-serif;
}

/* Correction du titre pour les multimedia */

.jquery-lightbox-html  .jquery-lightbox-title {
height : auto !important;
width : 100% !important; 
}

	/* Ajout de la boite "embed" */
	.jquery-lightbox .jquery-lightbox-embed{
		position:					absolute;
		display:					block;
		top:						50px;
		right:						-5px;
		width:						1px;
		font-size:					1em;
	}
	.jquery-lightbox .jquery-lightbox-embed > div{
		position:					absolute;
		display:					block;
		margin:						0;
		padding:					0;
		border:						none;
		background:					black;
		font-size:					1em;
		color:						#5f5f5f;
	}
	.jquery-lightbox .jquery-lightbox-embed label{
		position:					relative;
		display:					block;
		cursor:						pointer;
		margin:						0;
		padding:					20px;
		font-size:					1.8em;
		white-space:				nowrap;
		outline:					none;
		color:						#5f5f5f;
	}
	.jquery-lightbox .jquery-lightbox-embed div > div{
		position:					relative;
		display:					none;
		margin:						0 0 0 0;
		padding:					0 25px;
	}
	.jquery-lightbox .jquery-lightbox-embed textarea{
		position:					relative;
		display:					block;
		box-sizing:					content-border;
		left:						-5px;
		overflow:					hidden;
		overflow-y:					auto;
		width:						100%;
		height:						150px;
		margin:						0;
		padding:					5px;
		background:					#1a1a1a;
		border:						1px solid #4d4d4d;
		font-size:					1.1em;
		color:						#5f5f5f;
	}
	.jquery-lightbox .jquery-lightbox-embed div > div + div{
		position:					relative;
		display:					none;
		margin:						10px 20px 20px 20px;
		padding:					0;
	}
	.jquery-lightbox .jquery-lightbox-embed input[type=button]{
		position:					relative;
		display:					none;
		cursor:						pointer;
		width:						100%;
		margin:						10px 0;
		padding:					5px 0;
		background:					#1a1a1a;
		border:						1px solid #1a1a1a;
		font-size:					1.2em;
		text-align:					center;
		color:						#5f5f5f;
	}
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview div > input,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview div > div{
		display:					block;
	}
	.jquery-lightbox .jquery-lightbox-embed label:hover,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview label,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview:hover label,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview:hover textarea,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview:hover input[type=button],
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:hover,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:focus,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:active,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:hover,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:focus,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:active{
		color:						#FFFFFF;
	}
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:hover,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:focus,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview textarea:active{
		background:					#262626;
		border-color:				#808080;
	}
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:hover,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:focus,
	.jquery-lightbox .jquery-lightbox-embed.jquery-lightbox-embedview input[type=button]:active{
		background:					#262626;
		border-color:				#262626;
		text-shadow:				#404040;
	}
	/* Correction pour les pop up sans bordure */
	.jquery-lightbox-move.ep_noborder .jquery-lightbox-mode-html .jquery-lightbox-html,
	.jquery-lightbox-move.ep_noborder .jquery-lightbox-mode-html .jquery-lightbox-background{
		padding:					0;
		border:						none;
		background:					none;
	}
	.jquery-lightbox-move.ep_noborder .jquery-lightbox-mode-html .jquery-lightbox-button-close{
		z-index:					7005;
		top:						14px;
		right:						-18px;
	}
	
	